Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/31735/?format=api
{
"ob_id": 31735,
"uuid": "3707b0596247468e9401e252af4902e4",
"title": "CHASER (MIROC-ESM)",
"abstract": "Atmospheric chemistry coupled version of the MIROC Earth System Model",
"keywords": "CHASER, MIROC-ESM",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}